<h1 style="text-align: center"><img class="d-block mx-auto mb-4" src="<%= asset_path( 'tanuki.png' ) %>" alt="" width="72" height="72">GitLab Elasticsearch Analyzer!</h1>

<% flash.each do |type, msg| %>
  <div class="alert-<%=type%>">
    <%= msg %>
  </div>
<% end %>

<p></p>
<div id="elasticsearch">
  <%= render 'elasticsearch_form' %>
</div>
